@charset "utf-8";
/* CSS Document */

.vcenter {
	display: table;
    }

.vcenter_item {
	vertical-align: middle;
    display: table-cell;
}

.btn_press {
    border-radius: 3px;
    height: 40px;
    width: 220px;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,237,233,1)), color-stop(100%, rgba(192,189,186,1)));
    background: -webkit-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    background: -o-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    background: -ms-linear-gradient(top, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    background: linear-gradient(to bottom, rgba(240,237,233,1) 0%, rgba(192,189,186,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ede9', endColorstr='#c0bdba', GradientType=0 );
    font-size: 14px;
	margin-right: 0px;
    margin-top: 10%
	}

.icon_telegram {    
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
    border-radius: 50%;
}

.icon_telegram:hover {
	    box-shadow: 0px 5px 11px 2px rgba(0, 0, 0, 0.66);
}

.btn_press:hover {
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(192,189,186,1)), color-stop(100%, rgba(240,237,233,1)));
    background: -webkit-linear-gradient(top, rgba(192,189,186,1) 0%, rgba(240,237,233,1) 100%);
    background: -o-linear-gradient(top, rgba(192,189,186,1) 0%, rgba(240,237,233,1) 100%);
    background: -ms-linear-gradient(top, rgba(192,189,186,1) 0%, rgba(240,237,233,1) 100%);
    background: linear-gradient(to bottom, rgba(192,189,186,1) 0%, rgba(240,237,233,1) 100%);
}

.new_england_award {
    position: fixed;
    width: 500px;
    height: 90px;
    bottom: 0;
    right: 0;
    background: rgba(99, 90, 75, 0.80);
    z-index: 2;
    max-width: 100%;
	border-radius:2px;
	transition: 0.3s all ease 0s;
  -ms-transition: 0.3s all ease 0s;
  -moz-transition: 0.3s all ease 0s;
  -webkit-transition: 0.3s all ease 0s;
  -o-transition: 0.3s all ease 0s;
	}
.new_england_award img {	
	height: 62px;
    max-width: 100%;
    padding: 6px;
    margin-top: 13px;
	margin-left: 20px;
}

.new_england_award img:hover {
	cursor:pointer;
	transform: scale(1.03);
	-webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
	box-shadow: #000 0 0 0;
	
	}

.award_wrap {
	margin: auto;
    width: 600px;
    text-align: justify;
}


.bg-ak-inrastructure {
    height: 100%;
    width: 100%;
    padding-left: 230px;
	background: url(/wp-content/uploads/map-img-infrast_3.jpg);
    background-size: cover;
	background-position: center;}

.bg-ak-inrastructure_img {
	height: 92%;
    width: 100%;
    background: url(/wp-content/uploads/map-site-infra.png);
	/*background-color:rgba(255, 255, 255, 0.7);*/
    background-size: cover;
    background-position-x: 98px;}
@media screen and (max-height: 768px) {
	.bg-ak-inrastructure_img { 
	width: 70%;
    background-position-x: 0px;
    margin-left: 341px
	}
} 
	

.ak-gay-dril {
    position: absolute;
    bottom: 3px;
    left: -260px;
    background-size: cover;
    background-position: center center;
    height: 160px;
    width: 140px;
    cursor: pointer;
    background-image: url(/wp-content/uploads/gay_dril.gif);
    cursor: pointer;
    z-index: 3;
}


.ak-girl-bell {
    position: absolute;
    bottom: 37px;
    left: -90px;
    background-size: cover;
    background-position: center center;
    height: 120px;
    width: 60px;
    cursor: pointer;
    background-image: url(/wp-content/uploads/Bellrings-1_01.png);
    cursor: pointer;
    z-index: 3;
}


.ak-koncerj h6 {
	position: absolute;
    bottom: -10px;
    left: -115px;
    font-size: 13px;
    background-color: #635a4b;
    padding: 5px 15px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.25);
    font-family: Tahoma,'Open Sans',serif;
    border-radius: 3px;
    text-align: center;
}


.ak-koncerj:hover h6{
	color: #26221c;
    text-shadow: none;
    background-color: #f4f1ed;
}

.foll {-webkit-animation: foll 2s ;
    -moz-animation: foll 2s ;
	-o-animation: foll 2s ;
	-ms-animation: foll 2s ;
         animation: foll 2s ;
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	-ms-animation-iteration-count: 1;
	-webkit-animation-timing-function:ease-in	; 
	animation-timing-function: ease-in	;	
	-moz-animation-timing-function: ease-in;
	}


@keyframes foll  {
  100% {height: 355px;opacity:1}
    70% {height: 1px;;opacity:0;display: block;}
    	0% {height: 0px;display: none; opacity:0}
}
@-webkit-keyframes foll  {
  100% {height: 355px;opacity:1}
    70% {height: 1px;;opacity:0;display: block;}
    	0% {height: 0px;display: none; opacity:0}
	}
@-moz-keyframes foll  {
  100% {height: 355px;opacity:1}
    70% {height: 1px;;opacity:0;display: block;}
    	0% {height: 0px;display: none; opacity:0}
}

.foll_banner {-webkit-animation: foll_banner 3s ;
    -moz-animation: foll_banner 3s ;
	-o-animation: foll_banner 3s ;
	-ms-animation: foll_banner 3s ;
         animation: foll_banner 3s ;
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	-ms-animation-iteration-count: 1;
	-webkit-animation-timing-function:ease-in	; 
	animation-timing-function: ease-in	;	
	-moz-animation-timing-function: ease-in;
	}


@keyframes foll_banner  {
  100% {opacity:1}
	70% {opacity:0.5}
	  50% {opacity:0}
    	0% { opacity:0}
}
@-webkit-keyframes foll_banner  {
  100% {opacity:1}
	70% {opacity:0.5}
	  50% {opacity:0}
    	0% { opacity:0}
	}
@-moz-keyframes foll_banner  {
  100% {opacity:1}
	70% {opacity:0.5}
	  50% {opacity:0}
    	0% { opacity:0}
}




.ak-partner { background-image: url('/wp-content/uploads/123.png');
    z-index: 999;
    position: fixed;
    top: 36px;
    right: 4px;
    background-size: cover;
    background-position: center;
    height: 355px;
    width: 106px;
	cursor:pointer;
   
    }
/*облако рисунок */

.ak-cloud {
    
    z-index: 999;
    position: fixed;
    top: 430px;
    right: 4px;
    background-size: cover;
    background-position: center;
    height: 240px;
    width: 240px;
}

.cloud__offer {
	    height: 230px;
		width: 230px;
		background-image: url(/wp-content/uploads/cloud_img.png);
		background-size: cover;
		}
		
.offer_clud_text {	
	text-align: center;
    padding-top: 12%; 
    font-size: 13px;
    color: #4d2507;
	font-family: Tahoma,'Open Sans',sans-serif;
		}
		
.offer_clud_text span {
	font-size: 38px;
    text-transform: uppercase;
		}		

.ak-modal-en{
    background-image: url('/wp-content/uploads/new-england-akciya-en.png');
    z-index: 999;
    position: fixed;
    top: 398px;
    right: 4px;
    background-size: cover;
    background-position: center;
    height: 200px;
    width: 200px;
}

.ak-modal-ru{
    background-image: url('/wp-content/uploads/new-england-akciya-ru.png');
    z-index: 999;
    position: fixed;
    top: 398px;
    right: 4px;
    background-size: cover;
    background-position: center;
    height: 200px;
    width: 200px;
    
}

.ak-modal-ua{
    background-image: url('/wp-content/uploads/new-england-akciya-ua.png');
    z-index: 999;
    position: fixed;
    top: 398px;
    right: 4px;
    background-size: cover;
    background-position: center;
    height: 200px;
    width: 200px;
}
.ak-animation {
	-webkit-animation: akciya 16s ;
    -moz-animation: akciya 16s ;
	-o-animation: akciya 16s ;
	-ms-animation: akciya 16s ;
    animation: akciya 16s ;
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	-ms-animation-iteration-count: 1;
	-webkit-animation-timing-function:ease	; 
	animation-timing-function: ease	;	
	-moz-animation-timing-function: ease;
	opacity: 1;
	}


.ak-animation:hover {-ms-transform: scale(1.05); 
   	-webkit-transform: scale(1.05); 
    transform: scale(1.05);
transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease; }



@keyframes akciya {
  100% {opacity: 1; height: 200px; width: 200px;}
    98% {opacity: 0.6;}
      95% {opacity: 0; height: 150px; width: 150px;}
	0% {opacity: 0;}
}
@-webkit-keyframes akciya {
  100% {opacity: 1; height: 200px; width: 200px;}
    98% {opacity: 0.6;}
      95% {opacity: 0; height: 150px; width: 150px;}
	0% {opacity: 0;}
}
@-moz-keyframes akciya {
  100% {opacity: 1; height: 200px; width: 200px;}
    98% {opacity: 0.6;}
      95% {opacity: 0; height: 150px; width: 150px;}
	0% {opacity: 0;}
}

.social_link_mob {display: none;}
	

@media (max-height: 840px) {  
.ak-modal-ua {right: 180px;}
.ak-modal-ru {right: 180px;}
.ak-modal-en {right: 180px;}
.ak-cloud	{right: 180px; top: 330px;display: block ;}
#background-video {
	top: 325px;
    right: 180px;
	/*display: none !important;*/
	}

}



.shine_awards {
	animation-name:shine;
	-webkit-animation-name:shine;
	-moz-animation-name:shine;
	-ms-animation-name:shine;
	-o-animation-name:shine;
	animation-duration:20s;
	-webkit-animation-duration:20s;
	-moz-animation-duration:20s;
	-ms-animation-duration:20s;
	-o-animation-duration:20s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	-moz-animation-timing-function:ease;
	-ms-animation-timing-function:ease;
	-o-animation-timing-function:ease;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	
	
	position: absolute;
    opacity: 0;
	height: 70px !important;
	}

.bell_shine {
	opacity: 0;
	position: absolute;
	background-image: url(/wp-content/themes/newengland/images/shine_2.png);
	height: 20px;
    width: 20px;
    bottom: 114px;
    left: -69px;
    z-index: 5;
    background-size: cover;
}

.ak-koncerj:hover  .bell_shine {
	animation-name:shine_bell;
	-webkit-animation-name:shine_bell;
	-moz-animation-name:shine_bell;
	-ms-animation-name:shine_bell;
	-o-animation-name:shine_bell;
	animation-duration:2s;
	-webkit-animation-duration:2s;
	-moz-animation-duration:2s;
	-ms-animation-duration:2s;
	-o-animation-duration:2s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	-moz-animation-timing-function:ease;
	-ms-animation-timing-function:ease;
	-o-animation-timing-function:ease;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
}

@keyframes shine_bell {
	from { opacity: 0;-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(60deg);}
	30% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);opacity: 0.9;height: 18px;
    width: 18px;}
	45% {transform: rotate(30deg);opacity: 1;}
	75% {transform: rotate(40deg);opacity: 1;height: 21px; width: 21px;}
	95% {transform: rotate(50deg);opacity: 0.7;height: 18px; width: 18px;}
	to {transform: rotate(60deg);opacity: 0;}
}

/* анимацыя блоков*/

@keyframes shine {
   		
from { bottom: 24px; right: 405px; opacity: 0.8;-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(60deg);}
		5% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);opacity: 0.9;}
		15% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 24px; right: 405px;}
		17% {opacity: 0;bottom: 24px; right: 405px;}
	
		18% {bottom: 36px; right: 318px;opacity: 0;}
		29% {opacity: 0.8;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		31% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		47% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 36px; right: 318px;}
		50% {opacity: 0;bottom: 36px; right: 318px;}
	
		52% {bottom: 61px; right: 219px;opacity: 0;}
		59% {opacity: 0.8;;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		60% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		77% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 61px; right: 219px;}
		80% {opacity: 0;bottom: 61px; right: 219px;}
	
		82% {bottom: 20px; right: 62px;opacity: 0;}
		84% {opacity: 0.8;;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		85% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		96% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 20px; right: 62px;}
		98% {opacity: 0;bottom: 20px; right: 62px;}
	
	
 	to { bottom: 24px; right: 405px; opacity: 0;}

}	

@-webkit-keyframes shine {

	
from { bottom: 24px; right: 405px; opacity: 0.8;-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(60deg);}
		5% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);opacity: 0.9;}
		15% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 24px; right: 405px;}
		17% {opacity: 0;bottom: 24px; right: 405px;}
	
		18% {bottom: 36px; right: 318px;opacity: 0;}
		29% {opacity: 0.8;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		31% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		47% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 36px; right: 318px;}
		50% {opacity: 0;bottom: 36px; right: 318px;}
	
		52% {bottom: 61px; right: 219px;opacity: 0;}
		59% {opacity: 0.8;;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		60% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		77% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 61px; right: 219px;}
		80% {opacity: 0;bottom: 61px; right: 219px;}
	
		82% {bottom: 20px; right: 62px;opacity: 0;}
		84% {opacity: 0.8;;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		85% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		96% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 20px; right: 62px;}
		98% {opacity: 0;bottom: 20px; right: 62px;}
	
	
 	to { bottom: 24px; right: 405px; opacity: 0;}
}

@-moz-keyframes shine {
   		
from { bottom: 24px; right: 405px; opacity: 0.8;-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(60deg);}
		5% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);opacity: 0.9;}
		15% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 24px; right: 405px;}
		17% {opacity: 0;bottom: 24px; right: 405px;}
	
		18% {bottom: 36px; right: 318px;opacity: 0;}
		29% {opacity: 0.8;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		31% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		47% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 36px; right: 318px;}
		50% {opacity: 0;bottom: 36px; right: 318px;}
	
		52% {bottom: 61px; right: 219px;opacity: 0;}
		59% {opacity: 0.8;;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		60% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		77% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 61px; right: 219px;}
		80% {opacity: 0;bottom: 61px; right: 219px;}
	
		82% {bottom: 20px; right: 62px;opacity: 0;}
		84% {opacity: 0.8;;-webkit-transform: scale(0); -moz-transform: scale(-1); -o-transform: scale(-1);transform: rotate(60deg);}
		85% {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);transform: rotate(90deg);}
		96% {-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0);transform: rotate(-120deg);opacity: 1;bottom: 20px; right: 62px;}
		98% {opacity: 0;bottom: 20px; right: 62px;}
	
	
 	to { bottom: 24px; right: 405px; opacity: 0;}
}




@media (max-width: 1025px) {
.ak-modal-ua {right: 168px;}
.ak-modal-ru {right: 168px;}
.ak-modal-en {right: 168px;}
.ak-cloud {right: 168px;}
}
@media (max-width: 1000px) {
	.ak-modal-ua {display:none;}
	.ak-modal-ru {display:none;}
	.ak-modal-en {display:none;}
    .ak-partner {display:none;}
	.new_england_award {display:none;}
	.sekond_sales {display:none;}
	.ak-cloud {display:none;}
	.panorama { display:none;}
		
	}
@media (max-width: 800px) {
	.ak-modal-content { margin: 22% auto !important;}
	#myBtnCatalog { margin-right: 5px !important;}
	.help_catalog::before, .block::after {
	   margin-left:50px;
	}
	.cloud__offer  { display:none;}
	#background-video { display:none;}
	.wrap_video { display:none;}
	.social_link_mob {display: block;}
	
}

#background-video {
    /*z-index: 999;
    position: fixed;
    top: 18%;
    right: 137px;
    -webkit-box-shadow: 10px 5px 5px 0px rgba(0,0,0,0.40);
    -moz-box-shadow: 10px 5px 5px 0px rgba(0,0,0,0.40);
    box-shadow: 10px 5px 5px 0px rgba(0,0,0,0.40);*/
		
	top: 18%;
    right: 137px;
    -webkit-box-shadow: 10px 5px 5px 0px rgba(0,0,0,0.40);
    -moz-box-shadow: 10px 5px 5px 0px rgba(0,0,0,0.40);
    box-shadow: 10px 5px 5px 0px rgba(0,0,0,0.40);
    margin-left: -5px;
    padding-bottom: 17px;
	
	
}

.wrap_video {    
	/*display: block;*/
   /*width: 345px;
    height: 250px;*/
	width: 300px;
    height: 235px;
    overflow: hidden;
    z-index: 999;
    position: fixed;
    top: 27px;
    right: 0px;
	/*box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.40);*/
	border-radius: 6px;
    /*background: #eae7e2c2;*/
	  transition: all 0.3s ease;
	}


.wrap_video:hover  {
	 -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.bord_shadow {
	box-shadow: 10px 5px 5px 0px rgba(0,0,0,0.40);
    position: absolute;
    width: 354px;
    height: 227px;
    top: 0px;
    left: 0px;
}

@media (max-height: 740px) {  
	#background-video {
		top: 18%;
		right: 180px;
			}
}

#vidwrap {

    /* Your thumbnail image */

    background: url('/wp-content/uploads/them.jpg') no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow:hidden;
    background-repeat: no-repeat;
    width:345px;
    height:195px;
    cursor:pointer;
}

/* The Modal (background) */
.ak-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.ak-modal-content {
    background-color: #fefefe;
    padding: 0px 20px;
    border: 1px solid #888;
    width: 340px;
    margin-left: 260px;
    margin-top: 15%;
}

.ak-modal-content p {
	margin-bottom: 10px;
	}

.ak-modal-content .btn_press {
	color: #474035;
	margin-top:0px;
	width: 196px !important;
	}

.ak-modal-content .formCatalog {
	    margin-left: 50px;
	}	
.formCatalog input {color: #474035;}

.h1-modal {
	color: #474035;
	text-align:center;
	text-transform:uppercase;
}
	
/* The Close Button */
.ak-close {
    color: #aaa;
    float: right;
    font-size: 18px;
    font-weight: bold;
}

.h1-modal-close {
	padding-left: 0px !important;
    padding-right: 0px !important;
	text-align:left;
}
	
#myBtnCatalog {
	width: 20px;
    cursor: pointer;
	float: right;
    margin-top: -30px;
	margin-right: 50px;
	position: relative;
	z-index:10;
	}	
.ak-close:hover,
.ak-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.help_catalog {
    border: 3px solid #e53a49;
    border-radius: 10px;
    padding: 10px;
    position: absolute;
    z-index: 0;
    width: 240px;
	right:5px;
	top:70px;
    /* background: #e53746; */
    color: #ffffff;
    height: 30px;
    text-transform: uppercase;
    line-height: 4px;
    margin-top: -15px;
    background: rgba(229,68,84,1);
    background: -moz-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,68,84,1)), color-stop(100%, rgba(229,47,62,1)));
    background: -webkit-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: -o-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: -ms-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: linear-gradient(to bottom, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    text-align: center;
	opacity: 0;
	-webkit-animation: catalog_help 10;
    -moz-animation: catalog_help 10s;
    animation: catalog_help 10s;
	-webkit-animation-timing-function: ease	; 
	animation-timing-function: ease	;	
	-moz-animation-timing-function: ease	;
	  -ms-transition: 0.1s all linear 0s;
	  -moz-transition: 0.1s all linear 0s;
	  -webkit-transition: 0.1s all linear 0s;
	  -o-transition: 0.1s all linear 0s;
	}

.help_catalog::before, .block::after {	
	content: '';
    position: absolute;
    left: 122px;
    bottom: 22px;
    border: 30px solid transparent;
    border-bottom: 11px solid #e53a49;
   }
  
.help_catalog::after {
    border-top: 10px solid white;
    bottom: -19px; 
   } 
   
.sekond_sales {   
 	
    position: fixed;
	cursor:pointer;
    right: 150px;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
	background: rgba(229,68,84,1);
    background: -moz-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,68,84,1)), color-stop(100%, rgba(229,47,62,1)));
    background: -webkit-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: -o-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: -ms-linear-gradient(top, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
    background: linear-gradient(to bottom, rgba(229,68,84,1) 0%, rgba(229,47,62,1) 100%);
}
  
   
	
@keyframes catalog_help {
   		
   0% {z-index:3;}
   2% {opacity: 0;z-index:3;}
   20% {opacity: 0;z-index:3;}
   25% {opacity: 1;z-index:3;}
   90% {opacity: 1;z-index:3;}
   98% {opacity: 0; z-index:3;}
   100% {z-index:0;}


}	

@-webkit-keyframes catalog_help {
   		
   0% {z-index:3;}
   2% {opacity: 0;z-index:3;}
   20% {opacity: 0;z-index:3;}
   25% {opacity: 1;z-index:3;}
   90% {opacity: 1;z-index:3;}
   98% {opacity: 0; z-index:3;}
   100% {z-index:0;}

}

@-moz-keyframes catalog_help {
   		
   0% {z-index:3;}
   2% {opacity: 0;z-index:3;}
   20% {opacity: 0;z-index:3;}
   25% {opacity: 1;z-index:3;}
   90% {opacity: 1;z-index:3;}
   98% {opacity: 0; z-index:3;}
   100% {z-index:0;}
			
			}

/* timer cloud */
.countdownHolder{
	width:190px;
	margin:auto;
	margin-top: 4%;
	font: 15px 'Open Sans Condensed',sans-serif;
	text-align:center;
	letter-spacing:-3px;
}

.position{
	display: inline-block;
	height: 1.6em;
	overflow: hidden;
	position: relative;
	width: 1.05em;
	transform:scale(1,1.5);
-webkit-transform:scale(1,1.5); /* для Chrome и Safari */
-ms-transform:scale(1,1.5); /* для IE */
}

.digit{
	position:absolute;
	display:block;
	width:1em;
	/*background-color:#444;*/
	border-radius:0.2em;
	text-align:center;
	color:#fff;
	letter-spacing:-1px;
}

.digit.static{
	/*box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);*/
	
	/*background-color: #4d2507;*/
}

/**
 * You can use these classes to hide parts
 * of the countdown that you don't need.
 */

.countDays{ /* display:none !important;*/ }
.countDiv0{ /* display:none !important;*/ }
.countHours{}
.countDiv1{}
.countMinutes{}
.countDiv2{}
.countSeconds{}


.countDiv{
	display:inline-block;
	width:16px;
	height:28px;
	position:relative;
}

.countDiv:before,
.countDiv:after{
	position:absolute;
	width:5px;
	height:5px;
	background-color:#444;
	border-radius:50%;
	left:50%;
	margin-left:-3px;
	top:0.5em;
	box-shadow:1px 1px 1px rgba(4, 4, 4, 0.5);
	content:'';
}

.countDiv:after{
	top:0.9em;
}

#note{
	color: #666666;
	font-size: 12px;
	margin: 0 auto;
	padding: 4px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	width: 400px;
}

.target_place {
 	width: 124px;
    margin: auto;
    margin-top: 24px;
}

.target_place img {width: 100%; margin-top: 30px;}

.target_place img:hover { 
	cursor: url(/wp-content/uploads/target_cursor_m.png), auto; }

.cloud__offer .h4 {
	color: #fff;
    text-transform: uppercase;
    text-align: center;
    background-color: rgba(102, 92, 76, 0.82);
    padding: 10px;
    border-radius: 5px;
	position: absolute;
    
}


.move_target {
  animation: 15s infinite linear;
  animation-name: move;
  position: absolute;
  left: 0;
  width:60% !important;	
  bottom: -30%;
  margin-left: -2.5em;
  margin-top: 0;
	z-index: 5;
  }


@keyframes move {
  0% {
    }
  10% {
    margin-left: -4.5em;
    }
  20% {
    margin-left: -5.5em;
    }
  30% {
    margin-left: -6em;
    }
  40% {
    margin-left: -4.5em;
    }
  50% {
    
    bottom: 5%;
    margin-left: -2.5em;
    }
  60% {
     margin-left: 1.5em;
    }
  70% {
    margin-left: 3.5em;
    }
  80% {
    margin-left: 2.5em;
    }
  90% {
    margin-left: 1em;
    }
  100% {
    
    margin-left: -2.5em;
    }
}

/* hide and show awards */
.up {right: 0px;}
.down { right: -478px !important;}
.wrap_hide {
	position: absolute;
    top: 25px;
    height: 35px;
    width: 20px;
    left: 0px;
}

.on {opacity:1;width: 20px;}
.off {opacity:0;width: 0px} 

#down, #up {position:absolute; background: transparent; height: 33px; cursor: pointer;  }
#up {background-image: url(/wp-content/uploads/on_icon.png);}
#down {background-image: url(/wp-content/uploads/off_icon.png);}

/* chat bot */

#open_chat {
	cursor:pointer;
	background-image: url(/wp-content/themes/newengland/chat_bot/corgi-home-2.png);
    width: 129px;
    height: 124px;
    background-size: cover;
    position: absolute;
    bottom: 51px;
    right: 281px;
    z-index: 2;
	
}



.on_chat {
	opacity:1 !important ; 
	height: 250px;
	position: relative;
   
}

.off_chat {
	opacity:0 !important; 
	height: 0px;
	position: absolute;
	bottom: -10px;
}

			.chat_block {
				bottom: 0px;
				right: 518px;
				width: 250px;
				height: 370px;
				background: rgba(251, 251, 251, 0.83);
				position: absolute;
				border-radius: 3px;
				transition: all 0.3s  ease 0s;
				-ms-transition: all 0.3s  ease 0.3s;
				-moz-transition: all 0.3s  ease 0.3s;
				-webkit-transition: all 0.3s  ease 0.3s;
			}
			
			.chat_block ul {
				margin: 0px;
				padding: 10px;
				
			}

			.chat_block ul div { 
				text-align: center;
				text-transform: uppercase;
				color: #665c4c;
			}

			.chat_block li {
				color: #fafafa;
				letter-spacing: 2px;
				text-shadow: 0px 1px 2px rgba(0,0,0,0.25);
				cursor: pointer;
				padding: 10px 5px;
				font-size: 14px;
				text-decoration: none;
				list-style: none;
				background: #665c4c;
				border-radius: 3px;
				margin-top: 10px;
				transition:  all 0.5s;
			  -ms-transition:  all 0.5s;
			  -moz-transition:  all 0.5s;
			  -webkit-transition:  all 0.5s;
			  -o-transition:  all 0.5s;
				text-align: center;
				
			}
			
			.chat_block li:hover {
				text-shadow: none;
				z-index: 1;
				background: #664719; /* Old browsers */
				background: -moz-linear-gradient(top, #664719 0%, #473d35 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top, #664719 0%,#473d35 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom, #664719 0%,#473d35 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#664719', endColorstr='#473d35',GradientType=0 ); /* IE6-9 */
			}

.up {-webkit-animation: ak_up .7s ;
    -moz-animation: ak_up .7s ;
	-o-animation: ak_up .7s ;
	-ms-animation: ak_up .7s ;
         animation: ak_up .7s ;
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	-ms-animation-iteration-count: 1;
	-webkit-animation-timing-function:ease-in	; 
	animation-timing-function: ease-in	;	
	-moz-animation-timing-function: ease-in;
	}

@keyframes ak_up  {
	from {height:0px;}
	to {height: 370px;}
}
@-webkit-keyframes ak_up  {
  from {height:0px;}
	to {height: 370px;}
	}
@-moz-keyframes ak_up  {
 from {height:0px;}
	to {height: 370px;}
}

.back_span {
	font-size: 2em;
    position: absolute;
    top: -20px;
	cursor: pointer;
}

.teddy_main {
	position: absolute;
    bottom: -18px;
    left: -168px;
}

.teddy_main img, #teddy img {
	height: 144px;
	cursor: pointer;
}

#teddy img:hover {
	cursor: pointer;
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    box-shadow: #000 0 0 0;
}
/*********** bubble*****/

  /* Современные браузеры, кроме Chrome, Opera, Safari */
  @keyframes go-left-right {   /* назовём анимацию: "go-left-right" */
    from {
    left: 0px;
	bottom: -150px;
	opacity: 0;	
    }
	  
	    30% {
    left: calc(50% - 50px);
	bottom: 0px;
			opacity: 0.7;	
    }  
	  
	  	    50% {
    left: calc(40% - 50px);
	bottom: calc(60% - 50px);
	opacity: 1;			
	
    }
	  60% {
    bottom: calc(40% - 50px);
	
    }
	  
	  	    80% {
    left: calc(70% - 50px);
	bottom: calc(70% - 50px);			
	
    }
	  
    to {
      left: calc(100% - 50px);
		    bottom: calc(100% - 50px);
    }
  }

  /* Префикс для Chrome, Opera, Safari */
  @-webkit-keyframes go-left-right {
        from {
    left: 0px;
	bottom: -150px;
	opacity: 0;	
    }
	  
	    30% {
    left: calc(50% - 50px);
	bottom: 0px;
			opacity: 0.7;	
    }  
	  
	  	    50% {
    left: calc(40% - 50px);
	bottom: calc(60% - 50px);
	opacity: 1;			
	
    }
	  60% {
    bottom: calc(40% - 50px);
	
    }
	  
	  	    80% {
    left: calc(70% - 50px);
	bottom: calc(70% - 50px);			
	
    }
	  
    to {
      left: calc(100% - 50px);
		    bottom: calc(100% - 50px);
    }
  }
  
	.bubble {
		overflow: hidden;
		width: 89%;
		height: 100%;
		position: fixed;
   		 left: 50px;
	}
  .progress-ak {
    /* применить анимацию go-left-right */
    /* продолжительность 3s */
    /* количество раз: бесконечное (infinite) */
    /* менять направление анимации каждый раз (alternate) */
    animation: go-left-right 15s infinite alternate;
    -webkit-animation: go-left-right 15s infinite alternate;

   width: 150px;
    height: 296px;
    background: url('/wp-content/themes/newengland/images/buble.png');
    position: absolute;
    background-size: cover;
    background-position: center;
	 cursor: pointer;
	   }



.ak-service {margin-top:15px; }

.modal-body .wpcf7-form-control-wrap {
    width: 100%;
    max-width: 380px;
    margin: auto;
}

.ak-service .album-img {
	padding: 0 30px 15px;
	border: 0px;
	margin-bottom: 0px;
}

.ak-service h3 {
	font-size: 17px;
	color: #fff;
	direction: ltr;
	color: #fafafa;
	text-indent: 10px;
	font-family: Tahoma,'Open Sans', sans-serif;
}

.ak-service h3:hower {
	color: #fff;
} 

.ak-service a{
	text-align: center;
    color: #fafafa;
    font-size: 16px;
	direction: ltr;
	text-indent: 10px;
	font-family: Tahoma,'Open Sans', sans-serif;
}